<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Calificacion;

class CalificacionController extends Controller
{
    function guardar($idInscr, $idAsr, $calf){
        $cond = true;

        try {
            $cond = Calificacion::insert([
                'inscripciones_id' => $idInscr,
                'asesores_id' => $idAsr,
                'calificacion_asesor' => $calf
            ]);
        } catch (\Throwable $th) {
            $cond = false;
        }
        
        return $cond; 
    }

}
